[submodule "jvm-development-environment"]
	path = jvm-development-environment
	url = https://gitlab.com/okokgogogo/dev/jvm-development-environment.git
[submodule "ansible-pull-jvm-development"]
	path = ansible-pull-jvm-development
	url = https://github.com/kurron/ansible-pull-transparent.git
